import { GqlField } from '../../../../types/introspection-query-response.type';
import { SchemaType } from '../../../../types/schema-type.type';
import { SchemaTypesRoot } from '../../../../types/schema-types-root.type';
type ParseGraphqlObjectOutput = {
    output: string;
    argsTypes: string;
    argsCount: number;
    typesObject: SchemaType;
    argsTypesObject: SchemaTypesRoot;
};
export declare const parseGraphqlObject: (name: string, fields: GqlField[] | null) => ParseGraphqlObjectOutput;
export {};
